"SSOAuthButtonCancel" = "ರದ್ದು";
"SSOAuthButtonGoIncognito" = "ಖಾತೆಯಿಲ್ಲದೆ ಬಳಸಿ";
"SSOAuthButtonGoIncognitoApp" = "%@ ಅನ್ನು ಖಾತೆಯಿಲ್ಲದೆ ಬಳಸಿ";
"SSOAuthButtonAddAnotherAccount" = "ಖಾತೆ ಸೇರಿಸಿ";
"SSOAuthErrorInternal" = "ಆಂತರಿಕ ದೋಷ ಸಂಭವಿಸಿದೆ.";
"SSOAuthErrorKeychain" = "ಸುರಕ್ಷಿತ ಸಂಗ್ರಹಣೆಯಲ್ಲಿ ಐಟಂಗಳನ್ನು ಸಂಗ್ರಹಣೆ ಮಾಡಲು ಅಥವಾ ಅದರಲ್ಲಿರುವ ಐಟಂಗಳನ್ನು ಓದಲು ಸಾಧ್ಯವಾಗುತ್ತಿಲ್ಲ.";
"SSOAuthErrorMismatchedEmail" = "ಒದಗಿಸಿದ ಇಮೇಲ್ ವಿಳಾಸ (%1$@) ಮೂಲ ಇಮೇಲ್ ವಿಳಾಸದೊಂದಿಗೆ ಹೊಂದಾಣಿಕೆಯಾಗುವುದಿಲ್ಲ (%2$@).";
"SSOAuthErrorServer" = "ಸರ್ವರ್ ದೋಷ";
"SSOAuthErrorUnexpectedResponse" = "ಸರ್ವರ್‌ನಿಂದ ಅನಿರೀಕ್ಷಿತ ಪ್ರತಿಕ್ರಿಯೆ ದೊರೆತಿದೆ.";
"SSOAuthTitleSignIn" = "ಸೈನ್ ಇನ್‌";
"SSOAuthUnnamedAccount" = "ಹೆಸರಿಲ್ಲದ ಖಾತೆ";
"SSOAuthRemoveAccount" = "ತೆಗೆದುಹಾಕಿ";
"SSOAuthButtonSwitchAccount" = "ಖಾತೆ ಬದಲಿಸಿ";
"SSOAuthButtonManageAccounts" = "ಖಾತೆಗಳನ್ನು ನಿರ್ವಹಿಸಿ";
"SSOAuthButtonSignIn" = "ಸೈನ್ ಇನ್";
"SSOAuthErrorAccountUnknownError" = "ಈ ಖಾತೆಗೆ ಸೈನ್‌ ಇನ್‌ ಮಾಡಲು ಸಾಧ್ಯವಾಗುತ್ತಿಲ್ಲ.";
"SSOAuthErrorServerError" = "ಸರ್ವರ್ ಲಭ್ಯವಿಲ್ಲ";
"SSOAuthErrorNetworkError" = "ನೆಟ್‌ವರ್ಕ್ ಲಭ್ಯವಿಲ್ಲ";
"SSOAuthErrorUnableToSignOut" = "ಸೈನ್ ಔಟ್ ಮಾಡಲು ಸಾಧ್ಯವಾಗುತ್ತಿಲ್ಲ";
"SSOAuthErrorUnableToAddAccount" = "ಬೇರೆ ಖಾತೆಯನ್ನು ಸೇರಿಸಲು ಸಾಧ್ಯವಿಲ್ಲ";
"SSOAuthButtonDone" = "ಮುಗಿದಿದೆ";
"SSOAuthMessageRemovingAccount" = "ಖಾತೆ ತೆಗೆಯಲಾಗುತ್ತಿದೆ";
"SSOAuthRemoveAccountConfirmationMessageV3" = "ಈ ಖಾತೆಯನ್ನು ಮತ್ತು ಉಳಿಸದಿರುವ ಯಾವುದೇ ಡೇಟಾವನ್ನು, %@ ನಿಂದ ಮತ್ತು ಈ ಸಾಧನದಲ್ಲಿರುವ ಇತರ Google ಅಪ್ಲಿಕೇಶನ್‌ಗಳಿಂದ ತೆಗೆದುಹಾಕಲಾಗುತ್ತದೆ";
"SSOAuthButtonOK" = "ಸರಿ";
"SSOAuthMDMError" = "ಸಾಧನ ನೀತಿ ಎಚ್ಚರಿಕೆ";
"SSOAuthUnknownError" = "ಅಜ್ಞಾತ ದೋಷ";
"SSOAuthButtonContinueSignInFullName" = "%@ ಎಂಬುದಾಗಿ ಮುಂದುವರಿಯಿರಿ";
"SSOAuthButtonContinueSignInDefault" = "ಮುಂದುವರಿಸಿ";
"SSOAuthRemoveAccountAlertTitle" = "%@ ಖಾತೆಯನ್ನು ತೆಗೆದುಹಾಕುವುದೇ?";
"SSOAuthAppTransportSecurityErrorMessage" = "ನಿಮ್ಮ ಐಡೆಂಟಿಟಿ ಪ್ರೊವೈಡರ್‌ಗೆ ಸುರಕ್ಷಿತವಾಗಿ ಸಂಪರ್ಕಿಸಲು ಸಾಧ್ಯವಿಲ್ಲ. ಸಮಸ್ಯೆಯನ್ನು ಪರಿಹರಿಸಲು %@ ನ ನಿರ್ವಾಹಕರನ್ನು ಸಂಪರ್ಕಿಸಿ.";
"SSOAuthSelectDefaultAccountTitle" = "ಡಿಫಾಲ್ಟ್ ಖಾತೆಯನ್ನು ಆಯ್ಕೆಮಾಡಿ";
"SSOAuthSelectDefaultAccountMessage" = "ನೀವು ಬೇರೊಂದು ಖಾತೆಯನ್ನು ನಿರ್ದಿಷ್ಟಪಡಿಸುವವರೆಗೆ, ಈ ಸಾಧನದ ಡಿಫಾಲ್ಟ್ ಖಾತೆಯನ್ನು Google ಸೇವೆಗಳ ಕುರಿತಾದ ನಿಮ್ಮ ಅನುಭವವನ್ನು ವೈಯಕ್ತೀಕರಿಸಲು ಬಳಸಲಾಗುತ್ತದೆ.";
"SSOAuthSelectDefaultAccountFineprint" = "ನೀವು ಮೊದಲ ಬಾರಿಗೆ ಬಳಸಲು ಪ್ರಾರಂಭಿಸುವ Google ಸೇವೆಗಳನ್ನು ಮತ್ತು ಥರ್ಡ್ ಪಾರ್ಟಿ ಆ್ಯಪ್‌ಗಳಲ್ಲಿ ತೋರಿಸಲಾಗುವ Google ಜಾಹೀರಾತುಗಳನ್ನು ಇದು ಒಳಗೊಂಡಿರಬಹುದು. ಕೆಲವು G Suite ಖಾತೆಗಳು ಸೇರಿದಂತೆ, ಖಾತೆಗಳಲ್ಲಿ ಜಾಹೀರಾತು ವೈಯಕ್ತೀಕರಣವನ್ನು ನಿಷ್ಕ್ರಿಯಗೊಳಿಸಲಾಗಿದೆ, ಇದು ಜಾಹೀರಾತುಗಳ ಅನುಭವಗಳ ಮೇಲೆ ಯಾವುದೇ ಪರಿಣಾಮ ಬೀರುವುದಿಲ್ಲ.\n\nಖಾತೆಗಳ ಮೆನುನಿಂದ ಈ ಸೆಟ್ಟಿಂಗ್‌ಗಾಗಿ ನೀವು ಯಾವಾಗ ಬೇಕಾದರೂ ಬೇರೊಂದು ಖಾತೆಯನ್ನು ಆಯ್ಕೆಮಾಡಬಹುದು.";
"SSOAuthDefaultAccountMessage" = "%@ (%@) ನಿಮ್ಮ ಡಿಫಾಲ್ಟ್ ಖಾತೆಯಾಗಿದೆ.";
"SSOAuthButtonSwitchDefaultAccount" = "ಡಿಫಾಲ್ಟ್ ಖಾತೆಯನ್ನು ಬದಲಾಯಿಸಿ";
"SSOAuthActionSheetSignInTitle" = "Google ಖಾತೆಯೊಂದಕ್ಕೆ ಸೈನ್ ಇನ್ ಮಾಡಿ";
"SSOAuthActionSheetSignUpTitle" = "Google ಖಾತೆಯೊಂದನ್ನು ರಚಿಸಿ";
